// Ini parser v0.2.27 // https://osuck.link/skin.ini


[General]
  Name: -         deskmat  v1  ✨  ck
  Author: cyperdark
  Version: 2.7
  AnimationFramerate: 60

  HitCircleOverlayAboveNumber: 1
  LayeredHitSounds: 1

  CursorCentre: 1
  CursorExpand: 0
  CursorRotate: 0
  CursorTrailRotate: 0

  AllowSliderBallTint: 0
  SliderBallFlip: 0

  SpinnerNoBlink: 1
  SpinnerFadePlayfield: 0
  SpinnerFrequencyModulate: 1


[Colours]
  Combo1: 255,198,138
  Combo2: 196,196,196
  Combo3: 193,157,192

  MenuGlow: 79,85,100
  InputOverlayText: 255,255,255
  SpinnerBackground: 100,100,100
  StarBreakAdditive: 255,182,193

  SliderBorder: 255,181,102
  SliderTrackOverride: 35,24,11

  SongSelectActiveText: 255,255,255
  SongSelectInactiveText: 194,194,194


[Fonts]
  HitCirclePrefix: default
  HitCircleOverlap: 66

  ScorePrefix: score
  ScoreOverlap: 6

  ComboPrefix: combo
  ComboOverlap: 50


[CatchTheBeat]
  HyperDash: 255,0,0
  HyperDashFruit: 255,0,0
  HyperDashAfterImage: 255,0,0
